Subject: [GIT PULL 2/2] ARM: dts: exynos: DT for v4.20 (or 5.0)

From: [email-masked] (Krzysztof Kozlowski)
Date: Mon, 24 Sep 2018 19:18:41 +0200

On Sun, Sep 23, 2018 at 06:47:42AM -0700, Olof Johansson wrote:
> Hi,
> 
> On Fri, Sep 21, 2018 at 07:45:19PM +0200, Krzysztof Kozlowski wrote:
> > Hi,
> > 
> > Nothing special, description in tag.
> 
> Hmm. Point 12 is special, I'd say.
> 
> I commented on the patch, and I don't want to hold everything else up so it
> might make sense to separate that out and send a fresh pull request with the
> base material while that part is discussed a bit more.

I was thinking about any special merging care and effects. I did not
hide this point 12 as it received pretty big explanation.

I will resend this pull without this commit. Thanks!

Best regards,
Krzysztof